Package: groovy.util

## [Java] Class ObservableMap.PropertyRemovedEvent

- groovy.util.ObservableMap.PropertyRemovedEvent

-     public static class ObservableMap.PropertyRemovedEvent
      extends PropertyEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PropertyRemovedEvent(Object source, String propertyName, Object oldValue)`

- - ### Constructor Detail

    - #### public PropertyRemovedEvent(Object source, String propertyName, Object oldValue)